.block {
	width: 100%;
	overflow: hidden;
}

.block.no-bottom-margin {
	padding-bottom: 0 !important;
}

.block.no-top-margin {
	padding-top: 0 !important;
}

.block.one_image {
	overflow: hidden;
	height: 520px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

@media (max-width: 480px) {
	.block.one_image {
		height: 60vh !important;
	}
}
    .block.one_image h2 {
	color: white !important;
	font-size: 70px !important;
	line-height: 1.1;
	margin: 0 !important;
	height: 100%;
	width: 100%;
	display: flex;
	padding: 15px;
	align-items: center;
	max-width: 100% !important;
	background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0));
}

@media (max-width: 480px) {
	.block.one_image h2 {
		font-size: 40px !important;
	}
}
      .block.one_image h2 span {
	max-width: 1140px;
	margin: auto;
	width: 100%;
	text-shadow: 0px 0px 50px rgba(0, 0, 0, 0.4);
}

.block.one.column {
	padding: 100px 15px;
}

.block.one.column article section {
	max-width: 960px;
	width: 100%;
	margin: auto;
}

.block.one.column article p {
	color: inherit;
	font-size: 22px;
	line-height: 1.6;
	font-weight: 400;
}

.block.one.column article p strong {
	font-weight: 600;
}

.block.one.column article h2 {
	font-size: 70px;
	line-height: 1.1;
	color: inherit;
}

@media (max-width: 480px) {
	.block.one.column article h2 {
		font-size: 50px;
	}
}
    .block.one.column article h3 {
	font-size: 30px;
	line-height: 1.6;
	color: inherit;
	font-weight: 600;
	padding: 0;
	margin-bottom: 1em;
}

.block.one.column article h4 {
	font-size: 22px;
	line-height: 1.3;
	font-weight: 600;
}

.block.one.column.breadcrumb {
	padding: 0 15px;
}

.block.one.column.with-image {
	background-color: #3E46FF;
	background-repeat: no-repeat;
	background-position: 120% center;
	background-size: 40%;
}

.block.one.column.with-image > article > section {
	position: relative;
	overflow: hidden;
}

.block.one.column.with-image.white {
	background-color: #fff;
}

.block.one.column.with-image.white h3 {
	color: #3E46FF;
}

.block.one.column.with-image.download > article > section div {
	float: left;
	width: 100%;
}

.block.one.column.with-image.download > article > section div.content {
	max-width: 720px;
}

.block.one.column.with-image.download > article > section div.content p {
	font-size: 18px;
	padding-left: 0;
}

.block.one.column.with-image.download > article > section div.file {
	max-width: 240px;
	padding-top: 20px;
}

.block.one.column.with-image.download > article > section div.file a {
	color: #3E46FF;
	font-size: 18px;
	font-weight: 600;
	margin-right: 0;
}

.block.one.column.with-image.download > article > section div.file a svg {
	float: left;
	padding-bottom: 10px;
	margin-top: 10px;
}

.block.one.column.with-image.download > article > section div.file a svg path {
	fill: #3E46FF !important;
}

.block.one.column.with-image .tml-links {
	list-style: none;
	padding: 0;
	position: absolute;
	bottom: 34px;
	right: 330px;
}

.block.one.column.with-image .tml-links a {
	font-size: 17px;
	color: #14145A;
}

.block.one.column.with-image .tml {
	position: relative;
}

.block.one.column.with-image .tml .tml-links {
	right: 90px;
}

.block.one.column.with-image .tml.tml-lostpassword .tml-links {
	display: none;
}

.block.one.column.with-image .tml.tml-lostpassword .tml-submit-wrap {
	margin-top: 0;
}

.block.one.column.with-image .tml.tml-lostpassword .tml-submit-wrap input.tml-button {
	background-position: 90% center;
	width: 300px !important;
	left: calc(100% - 300px);
}

.block.one.column.with-image .tml input.tml-field {
	color: #14145A;
}

.block.one.column.with-image .gform_confirmation_message {
	color: #fff;
	max-width: 720px;
	font-size: 18px;
}

.block.one.column.with-image .gform_confirmation_message a {
	color: #fff;
}

.block.one.column.with-image .gform_wrapper, .block.one.column.with-image .tml {
	margin-top: 0 !important;
	max-width: 720px;
	margin-right: auto;
	color: #fff;
}

.block.one.column.with-image .gform_wrapper .gform_drop_instructions, .block.one.column.with-image .tml .gform_drop_instructions {
	color: #fff;
	text-align: left;
	width: auto;
	float: left;
	padding-right: 10px;
	padding-top: 16px;
}

.block.one.column.with-image .gform_wrapper li.hidden_label input, .block.one.column.with-image .tml li.hidden_label input {
	margin-top: 0;
}

.block.one.column.with-image .gform_wrapper .gfield_description, .block.one.column.with-image .tml .gfield_description {
	color: #fff;
}

.block.one.column.with-image .gform_wrapper .gfield_consent_label, .block.one.column.with-image .tml .gfield_consent_label {
	width: auto !important;
	position: static !important;
	height: 28px !important;
	padding-left: 10px !important;
	color: #fff;
}

.block.one.column.with-image .gform_wrapper .gfield_consent_label a, .block.one.column.with-image .tml .gfield_consent_label a {
	color: #fff;
}

.block.one.column.with-image .gform_wrapper .oneline, .block.one.column.with-image .tml .oneline {
	margin-bottom: 0;
}

.block.one.column.with-image .gform_wrapper .twoline, .block.one.column.with-image .tml .twoline {
	margin-bottom: 0;
}

.block.one.column.with-image .gform_wrapper .twoline .gfield_consent_label, .block.one.column.with-image .tml .twoline .gfield_consent_label {
	height: 40px !important;
	width: calc(100% - 20px) !important;
}

.block.one.column.with-image .gform_wrapper .twoline .gfield_required, .block.one.column.with-image .tml .twoline .gfield_required {
	display: none;
}

.block.one.column.with-image .gform_wrapper span.gform_description, .block.one.column.with-image .tml span.gform_description {
	padding-left: 0;
}

.block.one.column.with-image .gform_wrapper ul.gform_fields, .block.one.column.with-image .tml ul.gform_fields {
	padding-left: 0 !important;
}

.block.one.column.with-image .gform_wrapper .gform_description, .block.one.column.with-image .tml .gform_description {
	font-size: 18px;
	line-height: 1.6;
	padding-left: 15px;
	padding-right: 15px;
}

.block.one.column.with-image .gform_wrapper .foot-note, .block.one.column.with-image .tml .foot-note {
	position: absolute;
	bottom: -70px;
}

.block.one.column.with-image .gform_wrapper .foot-note p, .block.one.column.with-image .tml .foot-note p {
	color: #fff;
	font-size: 18px;
	margin-left: 0;
	padding-left: 0;
}

.block.one.column.with-image .gform_wrapper .foot-note a, .block.one.column.with-image .tml .foot-note a {
	color: #fff;
	font-size: 18px;
}

.block.one.column.with-image .gform_wrapper .gfield, .block.one.column.with-image .gform_wrapper .tml-field-wrap, .block.one.column.with-image .tml .gfield, .block.one.column.with-image .tml .tml-field-wrap {
	display: flex;
	flex-direction: column;
	width: 100% !important;
	padding-left: 0 !important;
	max-width: 630px;
	padding-right: 0 !important;
	float: left;
}

.block.one.column.with-image .gform_wrapper .gfield.left_col, .block.one.column.with-image .gform_wrapper .gfield.right_col, .block.one.column.with-image .gform_wrapper .tml-field-wrap.left_col, .block.one.column.with-image .gform_wrapper .tml-field-wrap.right_col, .block.one.column.with-image .tml .gfield.left_col, .block.one.column.with-image .tml .gfield.right_col, .block.one.column.with-image .tml .tml-field-wrap.left_col, .block.one.column.with-image .tml .tml-field-wrap.right_col {
	width: 50% !important;
	max-width: 315px;
	padding: 15px !important;
	clear: none;
	float: left;
}

.block.one.column.with-image .gform_wrapper .gfield.left_col, .block.one.column.with-image .gform_wrapper .tml-field-wrap.left_col, .block.one.column.with-image .tml .gfield.left_col, .block.one.column.with-image .tml .tml-field-wrap.left_col {
	padding-left: 0 !important;
}

.block.one.column.with-image .gform_wrapper .gfield.right_col, .block.one.column.with-image .gform_wrapper .tml-field-wrap.right_col, .block.one.column.with-image .tml .gfield.right_col, .block.one.column.with-image .tml .tml-field-wrap.right_col {
	padding-right: 0 !important;
}

.block.one.column.with-image .gform_wrapper .gfield.hidden_label .gfield_label, .block.one.column.with-image .gform_wrapper .tml-field-wrap.hidden_label .gfield_label, .block.one.column.with-image .tml .gfield.hidden_label .gfield_label, .block.one.column.with-image .tml .tml-field-wrap.hidden_label .gfield_label {
	display: none;
}

.block.one.column.with-image .gform_wrapper .gfield .gfield_label, .block.one.column.with-image .gform_wrapper .gfield .tml-label, .block.one.column.with-image .gform_wrapper .tml-field-wrap .gfield_label, .block.one.column.with-image .gform_wrapper .tml-field-wrap .tml-label, .block.one.column.with-image .tml .gfield .gfield_label, .block.one.column.with-image .tml .gfield .tml-label, .block.one.column.with-image .tml .tml-field-wrap .gfield_label, .block.one.column.with-image .tml .tml-field-wrap .tml-label {
	width: 100% !important;
	height: auto !important;
	order: 2;
	position: static !important;
	color: #fff;
	padding-top: 10px !important;
}

.block.one.column.with-image .gform_wrapper .gfield .ginput_container, .block.one.column.with-image .gform_wrapper .tml-field-wrap .ginput_container, .block.one.column.with-image .tml .gfield .ginput_container, .block.one.column.with-image .tml .tml-field-wrap .ginput_container {
	width: 100%;
	order: 1;
	margin-top: 0;
}

.block.one.column.with-image .gform_wrapper .gfield .ginput_complex label, .block.one.column.with-image .gform_wrapper .tml-field-wrap .ginput_complex label, .block.one.column.with-image .tml .gfield .ginput_complex label, .block.one.column.with-image .tml .tml-field-wrap .ginput_complex label {
	width: auto !important;
	height: auto !important;
	color: #fff;
	position: static !important;
	padding-top: 10px !important;
	font-size: 17px;
	font-weight: 700;
}

.block.one.column.with-image .gform_wrapper .gfield .ginput_complex > span, .block.one.column.with-image .gform_wrapper .tml-field-wrap .ginput_complex > span, .block.one.column.with-image .tml .gfield .ginput_complex > span, .block.one.column.with-image .tml .tml-field-wrap .ginput_complex > span {
	max-width: 315px;
	padding: 0 15px !important;
	margin: 0 !important;
	float: left;
	width: 50%;
}

.block.one.column.with-image .gform_wrapper .gfield .ginput_complex > span:first-child, .block.one.column.with-image .gform_wrapper .tml-field-wrap .ginput_complex > span:first-child, .block.one.column.with-image .tml .gfield .ginput_complex > span:first-child, .block.one.column.with-image .tml .tml-field-wrap .ginput_complex > span:first-child {
	padding-left: 0 !important;
}

.block.one.column.with-image .gform_wrapper .gfield .ginput_complex > span:last-child, .block.one.column.with-image .gform_wrapper .gfield .ginput_complex > span.ginput_right, .block.one.column.with-image .gform_wrapper .tml-field-wrap .ginput_complex > span:last-child, .block.one.column.with-image .gform_wrapper .tml-field-wrap .ginput_complex > span.ginput_right, .block.one.column.with-image .tml .gfield .ginput_complex > span:last-child, .block.one.column.with-image .tml .gfield .ginput_complex > span.ginput_right, .block.one.column.with-image .tml .tml-field-wrap .ginput_complex > span:last-child, .block.one.column.with-image .tml .tml-field-wrap .ginput_complex > span.ginput_right {
	padding-right: 0 !important;
}

.block.one.column.with-image .gform_wrapper .gfield input, .block.one.column.with-image .gform_wrapper .tml-field-wrap input, .block.one.column.with-image .tml .gfield input, .block.one.column.with-image .tml .tml-field-wrap input {
	border-radius: 0;
	height: 40px;
	border: none;
}

.block.one.column.with-image .gform_wrapper .tml-field-wrap input, .block.one.column.with-image .tml .tml-field-wrap input {
	border: 2px solid #14145A;
	font-size: 18px;
}

.block.one.column.with-image .gform_wrapper .tml-field-wrap .tml-label, .block.one.column.with-image .tml .tml-field-wrap .tml-label {
	color: #14145A;
	font-size: 17px;
	padding-top: 0 !important;
}

.block.one.column.with-image .gform_wrapper .tml-field-wrap.tml-rememberme-wrap input, .block.one.column.with-image .tml .tml-field-wrap.tml-rememberme-wrap input {
	display: none;
}

.block.one.column.with-image .gform_wrapper .tml-field-wrap.tml-rememberme-wrap input:checked + label:before, .block.one.column.with-image .tml .tml-field-wrap.tml-rememberme-wrap input:checked + label:before {
	background: #14145A;
}

.block.one.column.with-image .gform_wrapper .tml-field-wrap.tml-rememberme-wrap label, .block.one.column.with-image .tml .tml-field-wrap.tml-rememberme-wrap label {
	clear: none;
	font-weight: 400;
	cursor: pointer;
}

.block.one.column.with-image .gform_wrapper .tml-field-wrap.tml-rememberme-wrap label:before, .block.one.column.with-image .tml .tml-field-wrap.tml-rememberme-wrap label:before {
	content: '';
	border: 2px solid #14145A;
	width: 25px;
	display: block;
	height: 25px;
	float: left;
	margin-right: 10px;
}

.block.one.column.with-image .gform_wrapper .tml-submit-wrap, .block.one.column.with-image .tml .tml-submit-wrap {
	margin-top: -60px;
}

.block.one.column.with-image .gform_wrapper .gform_footer, .block.one.column.with-image .gform_wrapper .tml-submit-wrap, .block.one.column.with-image .tml .gform_footer, .block.one.column.with-image .tml .tml-submit-wrap {
	max-width: 630px;
}

.block.one.column.with-image .gform_wrapper .gform_footer input.button, .block.one.column.with-image .gform_wrapper .gform_footer input.tml-button, .block.one.column.with-image .gform_wrapper .tml-submit-wrap input.button, .block.one.column.with-image .gform_wrapper .tml-submit-wrap input.tml-button, .block.one.column.with-image .tml .gform_footer input.button, .block.one.column.with-image .tml .gform_footer input.tml-button, .block.one.column.with-image .tml .tml-submit-wrap input.button, .block.one.column.with-image .tml .tml-submit-wrap input.tml-button {
	background: transparent;
	background-image: url(../images/arrow-accent-blue.svg);
	background-repeat: no-repeat;
	background-size: 24px;
	background-position: 80% center;
	float: right;
	margin-right: 0;
	border-color: #61D3FF;
	color: #fff;
	height: 43px;
	line-height: 40px;
	font-size: 16px;
	padding: 0 100px 0 30px;
	font-weight: 600;
}

.block.one.column.with-image .gform_wrapper .gform_footer input.button:hover, .block.one.column.with-image .gform_wrapper .gform_footer input.tml-button:hover, .block.one.column.with-image .gform_wrapper .tml-submit-wrap input.button:hover, .block.one.column.with-image .gform_wrapper .tml-submit-wrap input.tml-button:hover, .block.one.column.with-image .tml .gform_footer input.button:hover, .block.one.column.with-image .tml .gform_footer input.tml-button:hover, .block.one.column.with-image .tml .tml-submit-wrap input.button:hover, .block.one.column.with-image .tml .tml-submit-wrap input.tml-button:hover {
	background-color: #fff;
	color: #14145A;
}

.block.one.column.with-image .gform_wrapper .gform_footer input.tml-button, .block.one.column.with-image .gform_wrapper .tml-submit-wrap input.tml-button, .block.one.column.with-image .tml .gform_footer input.tml-button, .block.one.column.with-image .tml .tml-submit-wrap input.tml-button {
	border-color: #3E46FF !important;
	color: #14145A;
	padding: 0 !important;
	width: 200px !important;
	left: calc(100% - 200px);
	background-image: url(../images/arrow-core-blue.svg);
}

.block.one.column.checklist {
	background-position: 112% center;
	color: #fff;
}

.block.one.column.checklist > article {
	max-width: 960px;
	margin-left: calc(50% - 480px);
}

.block.one.column.checklist > article > section {
	max-width: 720px;
	margin-left: 0;
}

.block.one.column.checklist h3 {
	max-width: 720px !important;
	margin: 0 auto 30px 0 !important;
	padding-left: 0 !important;
}

.block.one.column.checklist ul {
	padding-left: 40px !important;
}

.block.one.column.checklist ul li {
	list-style: none;
	font-size: 22px !important;
	line-height: 1.6 !important;
	margin-bottom: 0 !important;
	color: #fff !important;
}

.block.one.column.checklist ul li a {
	color: #fff;
}

.block.one.column.checklist ul li:before {
	content: '';
	width: 40px;
	height: 26px;
	margin-left: -40px;
	display: block;
	float: left;
	background: url(../images/tick.svg) no-repeat center 7px;
	background-size: 38px 22px;
}

.block.ctas {
	max-width: 990px;
	width: 100%;
	margin: auto;
	padding: 85px 0px 100px;
}

.block.ctas .cta {
	float: left;
	padding: 15px;
}

.block.ctas .cta img {
	width: 100%;
	margin: 0;
}

.block.ctas .cta h3 {
	margin: 30px;
	font-weight: 600;
	font-size: 30px;
	padding: 0;
}

.block.ctas .cta p {
	font-size: 18px;
	line-height: 1.3;
	margin: 0 30px 10px;
	color: inherit;
	padding: 0;
}

.block.ctas .cta a.btn {
	margin: 0 30px 30px 30px;
	position: absolute;
	bottom: 0;
}

.block.ctas .cta section {
	min-height: 580px;
	position: relative;
}

.block.ctas .cta.option-1 section {
	background: #F0FF00;
	color: #14145A;
}

.block.ctas .cta.option-1 section h3 {
	color: #3E46FF;
}

.block.ctas .cta.option-2 section {
	background: #3E46FF;
	color: #fff;
}

.block.ctas .cta.option-2 section h3 {
	color: #61D3FF;
}

.block.ctas .cta.option-2 section a.btn {
	color: #fff;
	border-color: #61D3FF;
}

.block.ctas .cta.option-2 section a.btn i {
	color: #61D3FF;
}

.block.ctas .cta.option-2 section a.btn:hover {
	background: #fff;
	color: #14145A;
}

.block.ctas .cta.option-3 section {
	background: #61D3FF;
	color: #14145A;
}

.block.ctas .cta.option-3 section h3 {
	color: #3E46FF;
}

.block.ctas .cta.option-4 section {
	background: #00C098;
	color: #fff;
}

.block.ctas .cta.option-4 section h3 {
	color: #F0FF00;
}

.block.ctas .cta.option-4 section a.btn {
	color: #fff;
	border-color: #14145A;
}

.block.ctas .cta.option-4 section a.btn i {
	color: #14145A;
}

.block.ctas.downloads .cta section {
	min-height: 185px;
	overflow: hidden;
	position: relative;
}

.block.ctas.downloads .cta .download-list {
	position: absolute;
	bottom: 0;
	left: 0;
}

.block.ctas.downloads .cta.option-1 section {
	background: #00C098;
	color: #fff;
}

.block.ctas.downloads .cta.option-1 section a {
	color: #F0FF00;
}

.block.ctas.downloads .cta.option-1 section a svg g path {
	fill: #F0FF00 !important;
}

.block.ctas.downloads .cta.option-1 section h3 {
	color: #fff;
}

.block.ctas.downloads .cta.option-2 section {
	background: #61D3FF;
	color: #14145A;
}

.block.ctas.downloads .cta.option-2 section a {
	color: #3E46FF;
}

.block.ctas.downloads .cta.option-2 section a svg g path {
	fill: #3E46FF !important;
}

.block.ctas.downloads .cta.option-2 section h3 {
	color: #14145A;
}

.block.ctas.downloads .cta.option-3 section {
	background: #F0FF00;
	color: #14145A;
}

.block.ctas.downloads .cta.option-3 section h3 {
	color: #14145A;
}

.block.ctas.downloads .cta.option-3 section a {
	color: #3E46FF;
}

.block.ctas.downloads .cta.option-3 section a svg g path {
	fill: #3E46FF !important;
}

.block.ctas.downloads .cta.option-4 section {
	background: #3E46FF;
	color: #fff;
}

.block.ctas.downloads .cta.option-4 section h3 {
	color: #fff;
}

.block.ctas.downloads .cta.option-4 section a {
	color: #F0FF00;
}

.block.ctas.downloads .cta.option-4 section a svg g path {
	fill: #F0FF00 !important;
}

.block.pages .page {
	position: relative;
	min-height: 630px;
}

.block.pages .page h3 {
	margin: 20px 0;
	padding: 0;
}

.block.pages .page p {
	margin: 0 0 30px;
	font-size: 16px;
	padding: 0;
}

.block.pages .page section {
	position: static;
}

.block.pages .page a.btn {
	margin: 0 0 30px 0;
	position: absolute;
	bottom: 15px;
	left: 15px;
}

.block.slides {
	background: #3DEEAA;
	margin: 50px auto 50px;
	padding: 30px 0;
	position: relative;
}

.block.slides:last-child {
	margin-bottom: 0;
}

.block.slides .bx-wrapper {
	margin: auto;
	padding: 30px 0;
}

.block.slides .slidebox a {
	color: #fff;
}

.block.slides .control a {
	display: block;
	background: url(../images/slider-arrow.svg) center no-repeat;
	background-size: 27px 52px;
	text-decoration: none;
	width: 27px;
	height: 52px;
	position: absolute;
	left: calc(50% - 525px);
	top: calc(50% - 26px);
}

.block.slides .control a.bx-next {
	transform: rotate(180deg);
	right: calc(50% - 525px);
	left: auto;
}

.block.slides .slide {
	min-height: 380px;
	height: 380px;
}

.block.slides .slide > section {
	margin: 0 15px;
	padding: 30px;
	background: #3E46FF;
	height: 100%;
}

.block.slides .slide > section section {
	clear: both;
	padding: 20px 0;
}

.block.slides .slide .title-box {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.block.slides .slide h3 {
	color: #fff;
	font-weight: 600;
	font-size: 30px;
	margin: 0;
	line-height: 1;
}

.block.slides .slide span.number {
	color: #3DEEAA;
	font-size: 40px;
	line-height: 50px;
	font-weight: 600;
	border: 3px solid;
	border-radius: 100%;
	display: block;
	width: 60px;
	height: 60px;
	float: left;
	padding: 0 16px;
	text-align: center;
}

.block.slides .slide p, .block.slides .slide li {
	color: #fff;
	padding: 0;
}

.block.slides .slide p {
	line-height: 1.6;
}

.block.slides .slide ul {
	padding-left: 0;
	padding-right: 0;
}

.block a.download-icon {
	text-decoration: none !important;
	margin: 12px 30px;
	display: block;
}

.block a.download-icon:first-of-type {
	margin-top: 30px;
}

.block a.download-icon:last-of-type {
	margin-bottom: 30px;
}

.block a.download-icon svg, .block a.download-icon img.svg {
	width: 30px;
	margin-right: 15px;
	margin-bottom: -8px;
}

@media (max-width: 960px) {
	.block.with-image .tml-links {
		position: static !important;
	}
}
  @media (max-width: 480px) {
	.block.slides .slide {
		height: 420px;
	}
	
	.block.ctas.downloads .cta section {
		height: auto !important;
	}
	
	.block.ctas.downloads .cta section .download-list {
		position: static;
	}
}
.wp-block-embed {
	max-width: 990px;
	margin: auto;
	padding: 0 15px;
}

.wp-block-embed.wp-embed-aspect-16-9 {
	height: 56.25vw;
	max-height: calc(990px * 0.5625);
}

.wp-block-embed .wp-block-embed__wrapper {
	height: 100%;
}

.wp-block-embed .wp-block-embed__wrapper iframe {
	height: 100%;
}
